<!DOCTYPE html>
<html>
<head>
<title>Treinamento Jack Experts</title>
<style>
html { color-scheme: light dark; }
body { width: 35em; margin: 0 auto;
font-family: Tahoma, Verdana, Arial, sans-serif; }
</style>
</head>
<body>
<h1>Treinamento Jack Experts TRAVANDO A PIPELINE!</h1>
<p>E ai, o que achou?.</p>

<p>Para mais detalhes da Jack:
<a href="https://jackexperts.com/">jackexperts.com</a>.<br/>

<p><em>Obrigado por ter participado.</em></p>
</body>
</html>
